.mega-bg-home{
    margin-top: .9rem;
    padding-top:1rem;
    padding-bottom: 2rem;
    padding-left: 2.5rem;
    padding-right: 2.5rem;
    background: url("../images/page-banner/beach_walkway.jpg")no-repeat center center;
}

.mega-bg-home .container{
    padding-top:4rem;
}
.mega-bg-home .container h1{
    display:none;
}

.login-button{
    margin-top: -8rem;
    /* background-color: #608179;
    border-color: #608179; */
}

.home-page-menu {
    height: 4rem;
    margin-bottom:15px;
    padding: 0rem;
}
.home-page-menu ul li{
    list-style-type:none;
    padding-bottom:.7rem;
}

.home-page-menu-block-title a{
    font-size: 1.4rem;
    /* font-weight: bold; */
    line-height: 1.3rem;
    text-align: center;
    font-weight:400;
}

.home-page-menu-dropdown{
    position: absolute;
    width: 70vw;
    /* width: 576px; */
    height: 4rem;
    background-color: rgba(255, 255, 255, 0.3);
    padding: 1rem;
    -webkit-transition: .5s;
    transition: .5s;
    z-index: 100;
    /* background-image: url("../images/flower.png"); */
    background-repeat: no-repeat;
    background-position: right bottom; 
    -webkit-background-size: 50%;
    -moz-background-size: 50%;
    -o-background-size: 50%;
    background-size: 50%;
}

.home-page-menu-dropdown:hover{
    height: 21rem;
    z-index: 1000;

}

.home-page-menu-dropdown a{
    color: white;
    font-size: .8rem;
    font-weight:400;
}

.home-page-menu-block-title{
    text-align: center;
}

.home-page-menu-block-title a{
    font-size: 1.4rem;
    line-height: 1.3rem;
}

.home-page-menu-block-link{
    line-height: .9rem;
    /* text-transform: uppercase; */
}


#hp-menu-item-1-elements,
#hp-menu-item-2-elements,
#hp-menu-item-3-elements,
#hp-menu-item-4-elements,
#hp-menu-item-5-elements,
#hp-menu-item-6-elements,
#hp-menu-item-7-elements,
#hp-menu-item-8-elements{
    display:none;
}

.home-page-menu-dropdown:hover #hp-menu-item-1-elements,
.home-page-menu-dropdown:hover #hp-menu-item-2-elements,
.home-page-menu-dropdown:hover #hp-menu-item-3-elements,
.home-page-menu-dropdown:hover #hp-menu-item-4-elements,
.home-page-menu-dropdown:hover #hp-menu-item-5-elements,
.home-page-menu-dropdown:hover #hp-menu-item-6-elements,
.home-page-menu-dropdown:hover #hp-menu-item-7-elements,
.home-page-menu-dropdown:hover #hp-menu-item-8-elements{
    display:block;
}

.home-page-menu-dropdown #hp-menu-item-8-elements img{
    visibility: hidden;
    opacity: 0;
    -webkit-transition: visibility 1s linear,opacity 1s linear;
    transition:visibility 1s linear,opacity 1s linear;
    transition-delay: 1s;
}
/* #hp-menu-item-8:hover > #hp-menu-item-8-elements > #hp-menu-item-8-img{ */
.home-page-menu-dropdown:hover #hp-menu-item-8-elements img {
    visibility: visible;
    opacity: .9;
}


#hp-menu-item-1:hover{
    /* background-color:#F15D22; */
    background-color:rgba(241,93,34, .9);
}
#hp-menu-item-2:hover{
    /* background-color:#FDB813; */
    background-color:rgba(253,184,19, .9);
}
#hp-menu-item-3:hover{
    /* background-color:#AE0940; */
    background-color:rgba(174,9,64, .9);
}
#hp-menu-item-4:hover{
    /* background-color:#58585A; */
    background-color:rgba(88,88,90, .9);
}
#hp-menu-item-5:hover{
    /* background-color:#F15D22; */
    background-color:rgba(241,93,34, .9);
}
#hp-menu-item-6:hover{
    /* background-color:#FDB813; */
    background-color:rgba(253,184,19, .9);
}
#hp-menu-item-7:hover{
    /* background-color:#AE0940; */
    background-color:rgba(174,9,64, .9);
}
#hp-menu-item-8:hover{
    /* background-color:#58585A; */
    background-color:rgba(88,88,90, .9);
}



.covid .display-1{
    font-size:4rem;
    font-weight:800;
}

.covid .display-2{
    font-size:1.4rem;
    line-height: 2rem;
}

.covid .display-3{
    font-size:1.8rem;
    color:red;
    font-weight:bold;
    line-height: 2.8rem;
}

.covid .display-4{
    font-size:1.8rem;
    font-weight:bold;
    line-height: 2.8rem;
}

.covid .img-fluid{
    max-width: 200px;
}

.covid strong{
    font-weight: 800; 
}

.covid ul li{
    font-weight: 290;
}

/* RESPONSIVE STYLES */
@media screen and (min-width: 576px) {
    .home-page-menu {
        height: 10rem;
    }
    .home-page-menu-dropdown{
        margin: 1rem 0rem 1rem 0rem;
        width: 34vw;
        height: 10rem;
    }

    .mega-bg-home{
        margin-top: .5rem;
        padding-left: 5rem;
        padding-right: 5rem;
    }
}
@media screen and (min-width: 768px) {
    .mega-bg-home .container h1{
        display:inherit;
    }
    .login-button{
        margin-top: -14rem;
    }
    .home-page-menu-dropdown{
        width: 23vw;
    }
}
@media screen and (min-width: 992px) {
    .home-page-menu-dropdown{
        width: 20vw;
    }
}
@media screen and (min-width: 1200px) {
    .home-page-menu-dropdown{
        width: 20vw;
    }
    
}

@media screen and (min-width: 1420px) {
    .home-page-menu-dropdown{
        width: 18vw;
    }
    
}

@media screen and (min-width: 1560px) {
    .home-page-menu-dropdown{
        width: 15vw;
    }
    
}

@media screen and (min-width: 1870px) {
    .home-page-menu-dropdown{
        width: 13vw;
    }
    
}

@media screen and (min-width: 2160px) {
    .home-page-menu-dropdown{
        width: 10vw;
    }
    
}
@media screen and (min-width: 2800px) {
    .home-page-menu-dropdown{
        width: 7vw;
    }
    
}